{
  "id": "elena_2150",
  "name": "Elena Varela-Reyes",
  "handle": "elena",
  "gender": "female",
  "description": "spanish woman who likes harry potter",
  "tags": [
    "dark_academia",
    "rare book restoration",
    "fountain pens",
    "classical mythology",
    "early 20th-century cinema",
    "botanical illustration",
    "chess",
    "interior design"
  ],
  "avatar_url": "/media/elena_2150/avatar.webp?t=1769503998",
  "banner_url": "/media/elena_2150/banner.webp?t=1769504021",
  "videos": [
    "/media/elena_2150/videos/01_smile_reveal.mp4?t=1769504040"
  ],
  "images": [
    "/media/elena_2150/images/01_mid_mid_neutral.webp",
    "/media/elena_2150/images/03_image.webp",
    "/media/elena_2150/images/04_image.webp",
    "/media/elena_2150/images/05_image.webp",
    "/media/elena_2150/images/06_image.webp",
    "/media/elena_2150/images/07_image.webp",
    "/media/elena_2150/images/08_image.webp",
    "/media/elena_2150/images/09_image.webp",
    "/media/elena_2150/images/10_image.webp",
    "/media/elena_2150/images/11_image.webp",
    "/media/elena_2150/images/12_image.webp",
    "/media/elena_2150/images/13_image.webp",
    "/media/elena_2150/images/14_image.webp",
    "/media/elena_2150/images/15_image.webp",
    "/media/elena_2150/images/16_image.webp",
    "/media/elena_2150/images/17_image.webp",
    "/media/elena_2150/images/18_image.webp",
    "/media/elena_2150/images/19_image.webp",
    "/media/elena_2150/images/20_image.webp",
    "/media/elena_2150/images/21_image.webp",
    "/media/elena_2150/images/22_image.webp",
    "/media/elena_2150/images/23_image.webp",
    "/media/elena_2150/images/24_image.webp",
    "/media/elena_2150/images/25_image.webp",
    "/media/elena_2150/images/26_image.webp",
    "/media/elena_2150/images/28_image.webp",
    "/media/elena_2150/images/29_image.webp",
    "/media/elena_2150/images/30_image.webp",
    "/media/elena_2150/images/31_image.webp",
    "/media/elena_2150/images/32_image.webp",
    "/media/elena_2150/images/33_image.webp",
    "/media/elena_2150/images/34_image.webp",
    "/media/elena_2150/images/35_image.webp",
    "/media/elena_2150/images/36_image.webp",
    "/media/elena_2150/images/37_image.webp",
    "/media/elena_2150/images/38_image.webp",
    "/media/elena_2150/images/39_image.webp",
    "/media/elena_2150/images/40_image.webp",
    "/media/elena_2150/images/41_image.webp",
    "/media/elena_2150/images/42_image.webp",
    "/media/elena_2150/images/43_image.webp",
    "/media/elena_2150/images/44_image.webp",
    "/media/elena_2150/images/45_image.webp",
    "/media/elena_2150/images/46_image.webp",
    "/media/elena_2150/images/47_image.webp",
    "/media/elena_2150/images/48_image.webp",
    "/media/elena_2150/images/49_image.webp",
    "/media/elena_2150/images/50_image.webp",
    "/media/elena_2150/images/51_image.webp"
  ],
  "created_at": "2026-01-27T01:51:59.351207-07:00",
  "dir_name": "elena_2150"
}